Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 16:36:11 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del noora                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  noora Bot:  Hi Noora ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097336238238            08:15 PM, 17th Jun                   Hamza                   Hi Noora,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:16 PM, 17th Jun                     noora                    Hello i just wanna ask about my order it says its out for delivery since 10 morning and i still didnt get it           08:17 PM, 17th Jun                     noora                    This is the order number           08:18 PM, 17th Jun                     noora                    7470093535           08:18 PM, 17th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:21 PM, 17th Jun                     noora                    Sure           08:21 PM, 17th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:22 PM, 17th Jun                   Hamza                   Could you please confirm is this your correct phone number 97336238238?           08:22 PM, 17th Jun                     noora                    Yes           08:22 PM, 17th Jun                     noora                    36238238           08:23 PM, 17th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:26 PM, 17th Jun                   Hamza                   Is there anything else I can help you?            08:26 PM, 17th Jun                     noora                    Fix what           08:27 PM, 17th Jun                     noora                    Would it come today or no           08:27 PM, 17th Jun                     noora                    Whats the problem           08:28 PM, 17th Jun                   Hamza                   You will be contacted within 48 hours           08:28 PM, 17th Jun                     noora                    Its not out for delivery ?           08:29 PM, 17th Jun                   Hamza                   Our courier partner will contact you to deliver the order asap           08:35 PM, 17th Jun                   Hamza                   Is there anything else I can help you?            08:35 PM, 17th Jun                     noora                    No thanks           08:35 PM, 17th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:35 PM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2729273